# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddOutNumsColumnToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :out_nums,  :integer, :limit => 11, :default => 0
  end

  def self.down
    remove_column :products, :out_nums
  end
end